section {
  padding: 68px 0;
}

.text-highlight {
  transition: all 300ms ease;
  font-weight: 600;
  color: #1ad0ce;
}

.head {
  margin-bottom: 1.6em;
}

#banner {
  padding-top: 8em;
  padding-bottom: 48px;
  background:transparent url('../images/banner-bg.jpg') left top;
  min-height: 500px;
  .top-padding {
    padding-top: 1.2em;
  }
  img {
    width: 100%;
  }
  h1 {
    color: #fff;
    text-align: center;
    font-size: 3em;
  }
  h2 {
    text-transform: none;
    color: #fff;
    font-weight: 400;
    margin-bottom: 48px;
    text-align: center;
  }
  .action-buttons {
    text-align: center;
    .btn {
      display: inline-block;
      min-width: 254px;
      max-width: 254px;
      text-transform: uppercase;
      margin-left: 12px;
      margin-bottom: 12px;
      margin-right: 12px;
      font-size: 14px;
      font-weight: 600;
    }
  }
}

#about {
  .about-image {
    display: block;
    height: auto;
    max-width: 100%;
  }
}

#services {
  .feature-center {
    text-align: center;
    .icon {
      font-size: 6em;
      color: #1ad0ce;
      i {
        color: #1ad0ce;
        display: block;
        font-size: 48px;
        line-height: 1;
        margin-bottom: 16px;
      }
    }
  }
}

#counter {
    background-color: #f8f8f8;
}

#contacts {
    background-color: #f8f8f8;
}
